WPA2-Lücke „KRACK“: Erste Updates für Wlan-Repeater und Powerline-Produkte von AVM

Fritz Wlan Repeater 1750e 1085

In Folge der Anfang der Woche veröffentlichten Enthüllungen rund um die WPA2-Lücke „KRACK“ hat AVM nun erste Updates für zwei der eigenen Produkte veröffentlicht. Aktualisierungen stehen ab sofort für den FRITZ!WLAN Repeater 1750E und die FRITZ!Powerline 1260E zum Download bereit.

„Die FRITZ!Box ist sicher“ – das verkündete AVM am Dienstag als Antwort auf die zahlreichen Nachfragen besorgter Kunden. Grund dafür waren die Montag bekanntgewordenen Veröffentlichungen zur WPA2-Lücke „KRACK“, welche das Ende der einst sicheren WLAN-Verbindung über das WPA2-Protokoll bedeuten. Doch nur die Router an sich waren nicht betroffen. Repeater sowie Powerline-Produkte von AVM seien für KRACK anfällig, sodass der Hersteller sofort die baldige Veröffentlichung entsprechender Updates versprach.

Updates für FRITZ!WLAN Repeater 1750E und FRITZ!Powerline 1260E

Nun, nur wenige Tage nach dem Bekanntwerden von KRACK, werden bereits die ersten Updates von AVM verteilt. Zur Verfügung stehen solche ab sofort für den FRITZ!WLAN Repeater 1750E und die FRITZ!Powerline 1260E, wobei die Installation anscheinend manuell erfolgen muss. Hierzu lädt man die passende Firmware über den Download-Bereich von AVM herunter und spielt sie daraufhin über die entsprechende Weboberfläche des eigenen Geräts auf. Aufrufbar ist diese über http://fritz.repeater/ bzw. http://fritz.powerline/.

Auch weitere Repeater und Powerline-Produkte werden AVM zufolge noch Updates erhalten. Wir werden darüber berichten, sobald es so weit ist.

Quelle: AVM

Produktempfehlung

Tarifvergleich

Hinterlasse deine Meinung